﻿.OuterWrapper
{
    width: 100%;
    background-image: url('/Images/PageBottom.jpg'); 
    background-position:left Bottom;
    background-repeat: repeat-x;
}

.BigDiv
{
	padding: 0;
	margin: 0;
	width:963px;
	position: relative;
	font-size:0px;
	margin-left: auto;
	margin-right: auto;
	z-index: 2;
	top: 0;
	height: 100%;
}
.topBit
{
	width: 963px;
	height:140px;
	overflow: visible;
	z-index: 8;
}
.topLogo
{
    position: absolute;
    top: 0px;
    left: 0px;
	padding: 0;
	margin: 0;
	width: 373px;
	height: 100px;
	font-size:0px;
}

.SiteSearch
{
    position: absolute;
    top: 10px;
    left: 680px;
	padding: 0;
	width: 265px;
	height: 30px;
    border:1px solid white;
}


.GoogleBox, .GoogleButton
{
	color: #666;
	border: solid 1px #dcdcdc;
	background-color: #FEFEFE;
	width: 175px;
}
.GoogleButton
{
	width: 75px;
}

.MiddleBit
{
	z-index: 4;
	position: relative;
	width: 950px;
	margin: 0;
	padding: 0;
}

.Middle2
{
	width: 950px;
	padding-top: 15px ;
	padding-bottom: 15px ;
}
.footer
{
	width: 954px;
	height: 436px;	
	position: relative;
}
.footer, .footer div
{
	font-family: Times New Roman, helvetica, georgia, Serif;
	font-size: 16px;
	color: #9A8C6C;
}
.footerTop
{
	padding-top: 22px;
    position: relative;
	height: 260px;
    }
.footerSpiral
{
    position: relative;
	height: 40px;
}
.footerMid
{
    position: relative;
	height: 45px;
}
.footerMidLeft 
{
	list-style: none;
	position: absolute;
	width: 300px;
}
.footerMidRight
{
	list-style: none;
	position: absolute;
	width: 600px;
	left: 354px;
	top:3px;
	text-align: right;
}

.footerMidLeft ul
{
	list-style: none;
	position: absolute;
	font-weight:normal;
	padding:0;
	margin:0;
}


.footerMidLeft li
{
	position: relative;
	float: left;
	display: inline;
	padding: 0;
	margin: 0;
	text-align: left;
	list-style-type: none;
	width: 140px;
}

.footerMidLeft li a
{
	font-size: 16px;
	display: block;
	height: 22px;
	text-align:center;
	text-decoration: none;
	padding-top: 3px;
	padding-left: 25px;
	padding-right: 25px;
	font-family: Times New Roman, helvetica, georgia, Serif;
	border-left: 1px solid #9A8C6C;
}
.footerMidLeft li#fst_Li
{
	width: 120px;
}
.footerMidLeft li a#fst_A
{
    text-align: left;
	padding-left: 0px;
	border-left: none;
}
.footerMidLeft a:link,
.footerMidLeft a:active,
.footerMidLeft a:visited,
.footerMidLeft a:hover
{
	color: #9A8C6C;
	text-decoration: none;
}

#iFramsNewsLetter{
    position: relative;
	width: 295px;
	height: 120px;
}

.SideBarBigDiv
{	
	display:none; 
}

.SideBarTd
{
	width:200px;
}
	
.cTextBox, input
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
}	
.cTextBox
{
	width: 300px;
}

.clear
{
 clear:both;
}

